Re: Raspberry Pi and Eclipse

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


On Mon, Nov 28, 2011 at 12:18 PM, Gordan Bobic <gordan@xxxxxxxxxx> wrote:
>  Acording to the documentation on raspberrypi.org, it would seem that
>  Raspberry Pi are dropping Ubuntu in favour of Fedora because Ubuntu is
>  dropping support for ARMv5/ARMv6 (yay!).
>
>  Also, according to the Raspberry Pi wiki, they expect that Eclipse will
>  work. That doesn't appear to be the case at the moment. Has anybody
>  managed to get Eclipse to build on ARM recently? Or has Eclipse ARM port
>  been given up on?

Eclipse requires Java. Java will be supported on F15+ without issue,
if someone was interested in doing the work for F-14 it would be
supported there as well.

Peter
_______________________________________________
arm mailing list
arm@xxxxxxxxxxxxxxxxxxxxxxx
https://admin.fedoraproject.org/mailman/listinfo/arm



[Linux ARM (Vger)]     [Linux ARM]     [ARM Kernel]     [Fedora User Discussion]     [Older Fedora Users Discussion]     [Fedora Advisory Board]     [Fedora Security]     [Fedora Maintainers]     [Fedora Devel Java]     [Fedora Legacy]     [Fedora Desktop]     [ATA RAID]     [Fedora Marketing]     [Fedora Mentors]     [Fedora Package Announce]     [Fedora Package Review]     [Fedora Music]     [Fedora Packaging]     [Centos]     [Fedora SELinux]     [Fedora Triage]     [Deep Creek Hot Springs]     [Coolkey]     [Yum Users]     [Tux]     [Big List of Linux Books]     [Yosemite News]     [Yosemite Photos]     [Linux Apps]     [KDE Users]     [Fedora Tools]     [Fedora Art]     [Fedora Docs]     [Asterisk PBX]

Powered by Linux